ul {
    list-style: none;
    margin: 0;
    padding: 0;
}


.cmnt_article {
    clear: both;
    overflow: hidden;
    *zoom: 1;
}

.cmnt_title {
    height: 24px;
    position: relative;
    margin: 5px 0;
}

.cmnt_title span {
    display: block;
    position: absolute;
    left: -15px;
    top: 0;
    height: 24px;
    width: 72px;
    background: #21acfd;
    line-height: 24px;
    text-align: center;
    font-size: 12px;
    color: #fff;
}

.cmnt_item {
    clear: both;
    overflow: hidden;
    *zoom: 1;
    padding: 0 0 12px 38px;
    border-bottom: 1px solid #f0f0f0;
    position: relative;
}

.cmnt_item:last-child {
    border-bottom: none;
}

.cmnt_top {
    clear: both;
    overflow: hidden;
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    color: #00a0fe;
    margin: 14px 0 -8px -38px;
    position: relative;
}

.cmnt_base .cmnt_top {
    height: 40px;
    line-height: 24px;
    font-size: 12px;
    margin: 0 0 2px;
    color: #333;
}

.cmnt_top span:first-child {
    display: block;
    color: #3990e6;
    position: relative;
    padding-left: 38px;
    background: no-repeat;
    background-size: 100px auto;
    background-position: 0 -336px;
}

.cmnt_top .cmnt_source {
    display: block;
    color: #999;
    font-size: 10px;
    height: 16px;
    line-height: 16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

.cmnt_top .cmnt_nick {
    display: block;
    height: 20px;
    line-height: 20px;
    font-style: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

.cmnt_top .cmnt_nick em {
    display: inline-block;
    font-size: 10px;
    color: #aaa;
    margin-left: 4px;
    font-style: normal
}

.phone {
    display: inline-block;
    vertical-align: middle;
    width: 0;
}

.cmnt_top .cmnt_time {
    display: block;
    height: 14px;
    line-height: 14px;
    font-size: 10px;
    color: #999;
    font-style: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

.cmnt_base .cmnt_top span {
    padding-left: 0;
    background: none;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

.cmnt_top span img {
    position: absolute;
    left: 0;
    top: 0;
    width: 30px;
    height: 30px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}

.cmnt_top code {
    font-size: 10px;
    color: #999;
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    height: 24px;
    line-height: 24px;
    width: 45px;
    text-align: right;
}

.cmnt_top .editor {
    font-size: 9px;
    font-style: normal;
    line-height: 19px;
    padding: 0 10px 1px 21px;
    border: 1px solid #fe7358;
    border-radius: 10px;
    color: #fe7358;
    margin-left: 10px;
    background: no-repeat;
    background-size: 100px auto;
    background-position: 9px -539px;
}

.cmnt_base .cmnt_top code {
    font-size: 12px;
    color: #8b8b7e;
    top: 7px;
    width: 30px;
    text-align: center;
}

.cmnt_text {
    font-size: 15px;
    line-height: 20px;
    text-align: justify;
    color: #333;
    padding: 2px 0;
    word-break: break-all;
    word-wrap: break-word;
    margin-top: 2px;
    padding-right: .5rem;
}

.cmnt_quote {
    font-size: 12px;
    color: #3990e6;
    padding: 10px 5px;
    text-indent: 2em;
    background: #f2f2f2;
    margin: 10px 0 0 0;
    clear: both;
}

.cmnt_text a {
    margin-left: 10px;
    color: #5494EA;
    font-size: 12px;
}

#comment li {
    border-bottom: none;
}

.m-message:before {
    border-left: .1rem solid #f3693a;
    border-top: .1rem solid #f3693a;
}

.m-message:after {
    border-bottom: .1rem solid #f3693a;
    border-right: .1rem solid #f3693a;
}

strong {
    color: #ff561c;
}

.xh {
    background: #f3693a;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    padding: .15rem .4rem;
    font-weight: 600;
}

.change #case .first li {
    background: #f3693a;
}

.change .first li.on {
    background: #da4310 !important;
}

.change .first #submit_btn {
    background: #f74305;
}

.Mask_wechat {
    background: #ff561c;
}

.m-nav {
    width: unset;
}

.content .menu li.on {
    border-bottom-color: #f3693a;
}

body,
p,
strong,
div {
    font-family: Helvetica Neue, Helvetica, PingFang SC, \5FAE\8F6F\96C5\9ED1, Tahoma, Arial, sans-serif
}

p {
    color: #444;
}

/*  */

.clearfix:after {
    content: "";
    display: block;
    clear: both
}

.top {
    background: #fff
}

.top .left {
    width: 100%;
    float: left
}

.top .right {
    width: 65%;
    float: left;
    height: 150px;
    background: #fff
}

.top .right p {
    font-size: 16px
}

.top .nav1 li {
    width: 25%;
    margin: 0;
    float: left;
    text-align: center;
    font-size: 15px;
    background: #ff561c;
    margin: 0
}

.top .nav1 li a {
    color: #fff;
    font-size: 15px
}

/*  */

@media screen and (max-width:959px) {
    .nav ul {
        width: 90% !important
    }
}

.nav {
    background: #227446
}

.title {
    text-align: center;
    font-size: 1.5em;
    color: #00f
}

.nav ul {
    height: 35px;
    line-height: 35px
}

.nav li {
    display: inline-block;
    margin-right: 20px;
    width: 20%
}

.nav img {
    border: none;
    width: 100%
}

.nav li a {
    color: #fff;
    text-decoration: none;
    font-size: 15px
}

.footer p {
    font-size: 12px;
    text-align: center
}

.g-bd .pg-1 {
    box-sizing: border-box;
    font-size: 0.7rem;
    margin: .1rem auto;
    padding-left: 5px;
    padding-right: 5px;
    width: 90%;
    Line-height: 36px;
}

.g-bd .pg-2 {
    font-size: 0.7rem;
    margin: .05rem auto;
    width: 90%;
    Line-height: 36px;
}

.g-bd .pg-3 {
    font-size: 0.7rem;
    margin: .05rem auto;
    width: 90%;
    Line-height: 36px;
}

.content .menu {
    padding-top: 0.3rem;
}

.discu {
    box-sizing: border-box;
    padding: 0 12px;
}

.input_wrap {
    box-sizing: border-box;
    border-top: 2px solid #9fc8f5;
    margin-top: .7rem;
    border-bottom: 1px solid #9fc8f5;
    padding-bottom: .3rem;
}

.cmnt_op_bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    padding-right: 12px;
    box-sizing: border-box;
}

.cmnt_op_bottom p {
    color: #8b8b8b;
    padding: 0;
    margin: 0;
}

.cmnt_op_bottom a {
    text-decoration: none;
    color: #8b8b8b;
}

.cmnt_op_bottom img {
    width: 16px;
    height: 16px;
}

.m-discussPraise {
    display: flex;
    align-items: center;
}

.cmnt_item:last-child {
    margin-bottom: 60px;
}

.fix-footer {
    z-index: 999998;
    margin: 0px;
    padding: 0px;
    box-shadow: rgb(191, 194, 197) 0px -2px 5px;
    width: 100%;
    background: rgb(252, 252, 252);
    position: fixed;
    bottom: 0px;
    left: 0px;
    opacity: 1;
    height: 60px !important;
    display: flex;
    align-items: center;
}


.fix-footer p {
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    color: rgb(8, 8, 8);
    text-align: left;
}

.fix-footer img {
    display: block;
    height: 50px !important;
    margin: 5px;
    width: auto;
}

.fix-footer .strong {
    font-weight: 900;
}